repos:
-   repo: https://github.com/psf/black
    rev: 24.4.2
    hooks:
    - id: black
      language_version: python3.11
-   repo: https://github.com/PyCQA/flake8
    rev: 7.0.0
    hooks:
    - id: flake8